<!DOCTYPE html>
<html lang="ja">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>DRF - Example</title>
</head>
<body>

    <button onclick="location.href='/api/redoc/'" style="text-decoration: none; color:black;">Redoc</button>
    <button onclick="location.href='/api/swagger/'" style="text-decoration: none; color:black;">swagger</button>

    <a href="/api/users/">Users</a>
    <a href="/api/profiles/">Profiles</a>
    <a href="/api/articles/">Articles</a>
    <a href="/api/categories/">categories</a>
</body>
</html>